﻿/*Default*/
.form-signin 
{
     max-width : 300px;
     padding: 19px 29px 29px;
     margin: 0 auto 20px;
     background-color: #fff;
     border: 1px solid #e5e5e5;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.container 
{
     margin: 0 auto;
     width: 80%;
     background-color: #000000
}

/*Message Box*/
.msgBoxBackground
{
     background-color: Gray;
     filter: alpha(opacity=70);
     opacity: 0.7;
     width: 20%;
}
.msgBox
{
     width: 380px;
     height: 180px;
     background-color: lightyellow;
}

.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    border:0 none;
    box-shadow:0 0 0 0 transparent;
}

.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}

.account-wall
{
    text-align:center;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background:#ffffff;
	border-radius:10px;
    margin-top: 20px;
    padding:40px 0px 20px 0px;
    -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
}

.account-wall input
{
    text-align:center;
    margin:0px;
    padding:11px 4px;
    width:100%;
    border-radius:9px;
	vertical-align:middle;
}

.account-wall input[type="text"],.account-wall input[type="password"]
{
    padding:21px 4px;
}

.account-wall input[type="submit"]
{
    display:block;
}

.account-wall .btn-primary
{
    background:#254d6d;
    font-weight:bold;
    font-size:1.1rem;
    text-transform:uppercase;
}

.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#brs-header
{
    padding:0.5% 0;
    position:relative;
    z-index:4;
    background:#081923;
}

#brs-header .companylogo
{
    min-width:80px;
}

#brs-footer
{
    position:fixed;
    left:0;
    bottom:0;
    z-index:4;
    width:100%;
    padding:5px 0px;
    background:#061a27;
}

#brs-footer a
{
    text-decoration:none;
}

hr.brs-button-separator
{
    margin:2% 0;
    width:100%;
    border:0 none;
    height:1px;
    background:#ffffff;
}

.brs-container
{
    padding:2%;
    background:#051926;
    box-shadow:5px 5px 5px 5px rgba(255,255,255,0.3);
}

.brs-sideinformation
{
    border:1px solid #ffffff;
    border-radius:6px;
    padding:2%;
}

.brs-sideinformation.brs-outline-remove
{
	border:0 none;
}

.brs-cancel, a.brs-cancel,.brs-confirm, a.brs-confirm,.brs-clear, a.brs-clear,.brs-topup, a.brs-topup,.brs-redeem, a.brs-redeem, .brs-sideinformation .brs-keypad
{
    border-radius:6px;
    text-transform:uppercase;
    color:#ffffff;
    text-align:center;
    display:inline-block;
    padding:3% 7%;
    min-width:160px;
    border:0 none;
}

.brs-cancel, a.brs-cancel
{
    background:#f89e20;
}

.brs-confirm, a.brs-confirm
{
    background:#264e6e;
}

.brs-clear, a.brs-clear
{
    background:#8a8a8a;
}

.brs-topup, a.brs-topup
{
    background:#01728c;
}

.brs-topup.alt, a.brs-topup.alt
{
    border:1px solid #03384a;
    color:#03384a;
    background:trasparent;
}

.brs-redeem, a.brs-redeem
{
    background:#93a63a
}

.brs-redeem.alt, a.brs-redeem.alt, .brs-sideinformation .brs-keypad
{
    border:1px solid #03384a;
    color:#081923;
    background:#ffffff;
}

button.brs-topup, input[type="submit"].brs-topup, button.brs-redeem, input[type="submit"].brs-redeem
{
	paddding:1% 4%;
}

.brs-sideinformation .brs-keypad
{
    border:0;
    padding:7%;
}

@media screen and (max-width: 600px) {
    input.productimage { 
    width: 30%;
    height: 60px;
    padding-bottom: 2%;
    }
    
    img.companylogo{
        width: 20%;
    }
    
}

@media screen and (min-width: 600px) {
    input.productimage { 
    width: 10%;
    height: 109px;
    }
    
    img.companylogo{
        width: 20%;
    }
}
